### Method

# Clutter PanGesture set_min_n_points

#### Declaration [src]

    void
    clutter_pan_gesture_set_min_n_points (
      ClutterPanGesture* self,
      unsigned int min_n_points
    )

#### Description [src]

Sets the minimum number of points for the gesture to start.

Sets property | `Clutter.PanGesture:min-n-points`

#### Parameters

`min_n_points`

  Type: `unsigned int`

  The minimum number of points.